PCP-IPCS(1)

NAME
pcp-ipcs - provide information on IPC facilities

SYNOPSIS
pcp [pcp options] ipcs [-luV?] [output-format]

DESCRIPTION
pcp-ipcs provides information on the inter-process communication facilities for which the calling process has read access.

OPTIONS
When invoked via the pcp(1) command, the -h/ --host, -a/ --archive, -O/ --origin, -Z/ --timezone and several other pcp options become indirectly available; refer to PCPIntro(1) for a complete description of these options.

The additional command line options available for pcp-ipcs are:

-V, --version
    Display version information and exit.

-?, --help
    Display the usage message and exit.

  Output formats

-l, --limits
    Show resource limits.

-u, --summary
    Show status summary.

PCP ENVIRONMENT
Environment variables with the prefix PCP_ are used to parameterize the file and directory names used by PCP. On each installation, the file /etc/pcp.conf contains the local values for these variables. The $PCP_CONF variable may be used to specify an alternative configuration file, as described in pcp.conf(5).

For environment variables affecting PCP tools, see pmGetOptions(3).

SEE ALSO
PCPIntro(1), pcp(1), ipcmk(1), ipcrm(1), msgrcv(2), msgsnd(2), semget(2), semop(2), shmat(2), shmdt(2) and shmget(2).